<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Platzi-Video</title>
</head>
<body>
	<div id="home-container"></div>
	<div id="modal-container"></div>
	<script src="http://localhost:9000/js/home.js"></script>
</body>
</html>